/* BLOG_archive 123360 */
.mod_123360 {
	 border-top: #CCCCCC solid 1px;
}

.mod_123360 .entete{
	 background-color: #FFFFFF;
	 border-left: #CCCCCC solid 1px;
	 border-right: #CCCCCC solid 1px;
	 background-image: url(http://www.internetmonitor.lu/pcsecurity/photo/mod-123360.png?v=1096063200);
	 background-repeat: repeat-x;
	 padding: 2px;
	 color: #000000;
	 text-align: center;
	 text-decoration: none;
	 font: bold 13px "Arial", sans-serif;
}

.mod_123360 .entete a{
	 color: #000000;
	 text-align: center;
	 text-decoration: none;
	 font: bold 13px "Arial", sans-serif;
}

.mod_123360 .liste_agenda{
	 list-style: none;
}

.mod_123360 .mois{
	 text-align: center;
}

.mod_123360 .mois a{
	 color: #000000;
	 text-align: center;
	 text-decoration: none;
	 font: bold 13px "Arial", sans-serif;
}

.mod_123360 .cel1{
	 background-color: #EBF6FC;
	 text-align: center;
	 width: 14%;
	 padding: 2px;
}

.mod_123360 .cel2{
	 background-color: #92B1CD;
	 text-align: center;
	 width: 14%;
	 padding: 2px;
}

.mod_123360 .calendrier{
	 position: relative;
	 background-color: #CCCCCC;
	 width: 100%;
}

.mod_123360 .timeline{
	 text-align: left;
}

.mod_123360 .timeline{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12px "Helvetica", sans-serif;
}

.mod_123360 .timeline a{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12px "Helvetica", sans-serif;
}

